package com.base.orbit.utils.tool;

import java.io.Serializable;
import java.util.Date;

public class MyArray implements Serializable{//数组操作bean
    public int subscript;
    private Date value;
	public int getSubscript() {
		return subscript;
	}
	public void setSubscript(int subscript) {
		this.subscript = subscript;
	}
	public Date getValue() {
		return value;
	}
	public void setValue(Date value) {
		this.value = value;
	}
    
}
